import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CustomCnfComponent } from './custom-cnf.component';

describe('CustomAlertComponent', () => {
  let component: CustomCnfComponent;
  let fixture: ComponentFixture<CustomCnfComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CustomCnfComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CustomCnfComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
